@media screen and (max-width: 1100px) {
	.banner {
		
	}
	.fixed-banner {
		
		max-height: none;
		min-height: none;
	}
	.banner-content-container .banner-text {
		width: 100%;
		box-sizing:border-box;
		padding:0 120px;
	}
	.banner-content-container .banner-text p {
		font-size: 20px;
		line-height: 24px;
	}

	.site {
		width: 100%;
		box-sizing:border-box;
		padding:0 30px;
		
	}
	.primary-navigation .menu-item-has-children > a, 
	.primary-navigation .page_item_has_children > a {
    	padding-right: 15px;
	}

	.primary-navigation .menu-item-has-children > a::after, 
	.primary-navigation .page_item_has_children > a::after {
		right:0;
	}

}
@media screen and (max-width: 960px) {
	.banner-content-container .banner-text p {
		font-size: 18px;
	}

	.primary-navigation,
	.footer-content {
		width: 100%;
		box-sizing:border:box;
	}
	.primary-navigation li {
		float:left;
	}
	.primary-navigation a {
		font-size: 12px;
	}
	.footer-block {
		text-align: left;
		margin:0; padding:30px;
		box-sizing:border-box;
	}
}

@media screen and (max-width: 900px) {

	.memberlink {
		padding: 0;
	}
	.memberlink .fa-stack {
		margin:0;
	}
	.memberlink .label {
		display: none;
	}
	
	.primary-sidebar {
		padding-top:0;
	}
	#primary-navigation {
		padding:0;
		text-align: center;
	}
	.primary-navigation a,
	.primary-navigation ul ul {
		background: transparent;
		margin:0;
		color:#383838;
	}
	.primary-navigation li {
		display: inline-block;
		float: none;
	}
	.primary-navigation .sub-menu,
	.primary-navigation .menu-item-has-children > a::after, 
	.primary-navigation .page_item_has_children > a::after  {
		display:none;
	}
	.primary-navigation .menu-item-has-children > a, 
	.primary-navigation .page_item_has_children > a {
		padding: 0 10px;
	}

	.home-box {
		width:100%;
		padding: 0;
	}
	.home-box-events,
	.home-box-tagcloud {
		margin-top:30px;
	}

	.publication-category li {
		width:23%;
		margin:1% !important;

	}

}

@media screen and (max-width: 800px) { 
	.tagline {
		display:none;
	}
}